/* ========== FOOTER ========== */
#colophon {
  background-color: #294a70;
  color: #bbb;
  padding: 14px 0;
  text-align: center;
  font-size: 13px;
  margin-top: 30px;
}

#colophon .copyright {
  margin-bottom: 4px;
}

#colophon .site-info {
  color: #999;
}

#colophon .site-info a {
  color: #f4a024;
  text-decoration: none;
}

#colophon .site-info a:hover {
  text-decoration: underline;
}